/*
-----------------------------------------------
		www.ecmrecords.com
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
		display: block;
}

body {
		line-height: 1;
}

ol, ul {
		list-style: none;
}

blockquote, q {
		quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
		content: '';
		content: none;
}

table {
		border-collapse: collapse;
		border-spacing: 0;
}

strong {
		font-family: "Executive-Medium", sans-serif;
}


/*		W E B F O N T S
----------------------------------------------- */



/*		L I N K S
----------------------------------------------- */

a:link, a:visited {
		color: #3f403f;
		text-decoration: none;
}

a:hover, a:active {
		color: #fff;
}

#gospotlights, #gocatalog, #goartists, #gotours {
		position: relative;
		top: 4px;
}

#goartists {
		top: -68px;
}

#gotours {
		top: -68px;
}

.arrow {
		color: #989691 !important;
		font-size: 96px;
}

.arrow:hover {
		color: #fff !important;
}

.arrow {
		position: absolute;
}

#asr1 {
		left: 1076px;
		top: 126px;
}

#asl1 {
		left: -50px;
		top: 256px;
}

#asr2 {
		left: 1076px;
		top: 480px;
}

#asl2 {
		left: -50px;
		top: 620px;
}

#asr3 {
		left: 1076px;
		top: 790px;
		display: none;
}

#asl3 {
		left: -50px;
		top: 920px;
}

#acr1 {
		left: 1076px;
		top: 605px;
}

#acl1 {
		left: -50px;
		top: 584px;
}

#aar1 {
		left: 1076px;
		top: 115px;
}

#aal1 {
		left: -50px;
		top: 176px;
}

#aar2 {
		left: 1076px;
		top: 375px;
}

#aal2 {
		left: -50px;
		top: 436px;
}

.triangle {
		color: #989691;
		font-size: 85%;
}

.bynav a:hover .triangle {
		color: #fff;
}


/*		A R R O W S
----------------------------------------------- */




/*		L A Y O U T
----------------------------------------------- */

body {
		font-family: "Executive-Light", sans-serif;
		font-size: 17px;
		line-height: 24px;
		color: #3f403f;
		background: #cfd0c9 url(slideshow_new.jpg) center 100px no-repeat;
		text-align: center;
		word-spacing: -1px;
}

.wrapper {
		width: 1224px;
		margin: 0 auto;
		text-align: left;
}

h2 {
		font-size: 30px;
		margin: 27px 0 0 12px;
		width: 204px;
		float: left;
		text-align: left;
}

h3 {
		clear: both;
		margin: 0 0 12px 12px;
		padding-top: 36px;
}

#gospotlights {
		position: relative;
		top: -20px;
}

.sectitle {
		width: 1056px;
		margin: 0 auto 106px auto;
}


/*		H E A D E R
----------------------------------------------- */

#header {
		height: 1000px;
}

#extrastripe {
		width: 100%;
		height: 68px;
		background: #cfd0c9;
		position: fixed;
		z-index: 2000;
		left: 0;
		top: 0;
		text-align: center;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.35s;
		transition: all 0.35s ease-in-out;
}

#stripe {
		width: 1056px;
		padding-top: 24px;
		padding-bottom: 0px;
		padding-left: 84px;
		padding-right: 84px;
		text-align: left;
		margin: 0 auto;
}

#stripeborder {
}

.affix {
		opacity: 0.96;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.35s;
		transition: all 0.35s ease-in-out;
}

.affix h1 {
		font-size: 17px;
		position: relative;
		top: -15px;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.35s;
		transition: all 0.35s ease-in-out;
}

h1 {
		font-size: 48px;
		margin: 12px 0 0 12px;
		float: left;
		width: 192px;
		-webkit-transition: all 0.35s ease-in-out;
		-moz-transition: all 0.35s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.35s;
		transition: all 0.35s ease-in-out;
}

#stripe ul {
		float: left;
		margin-left: 24px;
		position: relative;
		top: -3px;
}

#stripe li {
		float: left;
		margin-right: 48px;
}

#stripe form {
		float: right;
		margin-right: 0;
		position: relative;
		top: -3px;
}

#stripe input {
		font-family: "Executive-Light", sans-serif;
		font-size: 17px;
		line-height: 24px;
		width: 182px;
		color: #3f403f;
		background: #cfd0c9 url("loupe.png") 0 2px no-repeat;
		margin: 0;
		padding: 0 0 0 24px;
		border: 0;
		outline: none;
		-webkit-transition: .5s all ease;
		-moz-transition: .5s all ease;
		-o-transition: .5s all ease;
		transition: .5s all ease;
}

#stripe input:focus {
		border-bottom: 1px solid #3f403f;
		width: 276px;
		-webkit-transition: .5s all ease;
		-moz-transition: .5s all ease;
		-o-transition: .5s all ease;
		transition: .5s all ease;
}

#stripe .active a {
		/*color: #fff !important;*/
}

#header .cycle-slideshow {
		/*width: 1256px;
		margin: 0 0 0 84px;*/
		display: none;
}

.headerimg {
		width: 1056px;
		height: 600px;
		position: relative;
		top: 120px;
		clear: both;
}

.headerimg p {
		color: #fff;
		margin: 0 0 0 552px;
		padding-top: 24px;
		font-size: 30px;
		line-height: 36px;
		position: relative;
		top: -600px;
}

.headerdesc {
		clear: both;
		margin: 144px 0 0 230px;
		width: 432px;
		height: 120px;
}

#next1, #prev1 {
		color: #989691;
		font-size: 96px;
		position: absolute;
		top: 400px;
		z-index: 10000;
}

#next1:hover, #prev1:hover {
		color: #fff;
}

#next1 {
		left: 1156px;
}

#prev1 {
		left: 36px;
}


/*		S P O T L I G H T S
----------------------------------------------- */

#spotlightstitle {
		width: 100%;
		margin-top: 48px;
		margin-bottom: -42px;
		border-top: 1px solid #3f403f;
}

#spotlights {
		width: 1056px;
		margin: 48px 0 0 84px;
		position: relative;
}

.bynav {
		float: left;
		margin: 20px 0 0 12px;
		text-align: left;
}

#spotlights .bynav li {
		float: left;
		width: 96px;
		margin-left: 12px;
}

#firstrow {
		width: 1080px;
		height: 360px;
		clear: both;
		margin-top: 84px;
}

#secondrow {
		width: 1080px;
		height: 360px;
		clear: both;
}

#thirdrow {
		width: 1104px;
		height: 240px;
		clear: both;
}

#firstrow p, #secondrow p, #thirdrow p {
		font-size: 15px;
		line-height: 19px;
		width: 168px;
		height: 168px;
		padding: 12px;
		background: #eeefec;
		position: relative;
}

#firstrow strong, #secondrow strong, #thirdrow strong {
		display: block;
		font-family: "Executive-Medium", sans-serif;
}

#firstrow span, #secondrow span, #thirdrow span {
		position: absolute;
		bottom: 30px;
		font-size: 64px;
}

#firstrow a:link p, #secondrow a:link p, #thirdrow a:link p, #firstrow a:visited p, #secondrow a:visited p, #thirdrow a:visited p {
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

#firstrow a:hover p, #secondrow a:hover p, #thirdrow a:hover p, #firstrow a:active p, #secondrow a:active p, #thirdrow a:active p {
		color: #eeefec;
		background: #353733;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

.singlebox {
		width: 192px;
		margin-right: 24px;
		float: left;
}

#firstrow .portrait {
		width: 408px;
		float: left;
		margin-right: 24px;
}

#firstrow .portrait img {
		float: left;
}

#firstrow .portrait p {
		float: left;
}

#firstrow .landscape {
		width: 516px;
		float: left;
		margin-right: 24px;
}

#firstrow .landscape img {
		float: left;
		margin-top: 96px;
}

#firstrow .shortbox img {
		margin-top: 96px;
}

#firstrow .landscape p {
		float: left;
}

#secondrow .portrait {
		width: 408px;
		float: left;
		margin-right: 24px;
}

#secondrow .portrait img {
		float: right;
}

#secondrow .portrait p {
		float: right;
}

#newsbit {
		width: 100%;
		height: 1000px;
		background: transparent url(newsbit.png) center top no-repeat;
}


/*		C A T A L O G
----------------------------------------------- */

#catalogtitle {
		width: 100%;
		height: 142px;
		margin-top: 72px;
		margin-bottom: -130px;
		border-top: 1px solid #3f403f;
		background: transparent url(filter.png) center 58px no-repeat;
}

#catalog {
		width: 1056px;
		height: 500px;
		margin: 72px 0 240px 84px;
		position: relative;
		background: transparent url(filter_chronik.png) center 400px no-repeat;
}

#catalog .bynav {
		float: left;
		margin: 20px 0 0 0;
		text-align: left;
}

#catalog .bynav li {
		float: left;
		width: 96px;
		margin-left: 12px;
}

.carousel {
		width: 1080px;
		height: 312px;
		clear: both;
}

.record {
		width: 192px;
		font-size: 15px;
		line-height: 19px;
		float: left;
		margin-right: 24px;
}

.record span {
		font-size: 14px;
		line-height: 20px;
		font-family: "Executive-Light", sans-serif !important;
}

.record:link, .record:visited {
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

.record:hover, .record:active {
		color: #eeefec;
		background: #353733;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

.record p {
		margin: 8px 0 0 12px;
		padding-bottom: 12px;
}

.record strong, .record span {
		display: block;
		font-family: "Executive-Medium", sans-serif;
}

#catalog .cycle-slideshow {
		width: 1080px;
		margin: 0 -24px 0 0;
}

#next2, #prev2 {
		color: #989691;
		font-size: 96px;
}

#next2:hover, #prev2:hover {
		color: #fff;
}

#next2 {
		position: absolute;
		left: 1076px;
		top: 140px;
		z-index: 2000;
}

#prev2 {
		position: absolute;
		left: -50px;
		top: 202px;
}

.hiddenbox {
		width: 28px;
		height: 300px;
		background: #cfd0c9;
		position: absolute;
		left: 1056px;
		z-index: 1000;
}

#timeline {
		width: 1056px;
		height: 259px;
		background: transparent url("timeline.png") 0 0 no-repeat;
}

#albumbit {
		width: 100%;
		height: 1080px;
		background: transparent url(albumbit.png) center top no-repeat;
		position: relative;
		top: -360px;
		margin-bottom: -400px;
}


/*		A R T I S T S
----------------------------------------------- */

#artiststitle {
		width: 100%;
		margin-top: 48px;
		margin-bottom: -42px;
		border-top: 1px solid #3f403f;
}

#artists {
		width: 1056px;
		margin: 72px 0 480px 84px;
		padding-bottom: 13px;
		position: relative;
}

#artists .bynav {
		float: left;
		margin: 20px 0 0 0;
}

#artists .bynav li {
		float: left;
		width: 96px;
		margin-left: 12px;
}

#artists .carousel {
		padding-top: 72px;
		height: 168px;
}

.artist {
		width: 192px;
		font-size: 15px;
		font-family: "Executive-Medium", sans-serif;
		line-height: 19px;
		float: left;
		margin-right: 24px;
}

.artist:link, .artist:visited {
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

.artist:hover, .artist:active {
		color: #eeefec;
		background: #353733;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition-property: all;
		-o-transition-duration: 0.25s;
		transition: all 0.25s ease-in-out;
}

.artist p {
		margin: 8px 0 0 12px;
		padding-bottom: 12px;
		
}


/*		T O U R S
----------------------------------------------- */

#tourstitle {
		width: 100%;
		margin-top: 48px;
		margin-bottom: -42px;
		border-top: 1px solid #3f403f;
}

#tours {
		width: 1056px;
		margin: 72px 0 0 84px;
}

#tours .bynav {
		float: left;
		margin: 20px 0 0 0;
}

#tours .bynav li {
		float: left;
		width: 96px;
		margin-left: 12px;
}

#tours #touryear {
		font-size: 15px;
		width: 72px;
		margin-left: 12px;
		margin-top: 72px;
		clear: both;
		float: left;
}

#tours #tourmonth {
		font-size: 15px;
		width: 84px;
		margin-left: 24px;
		margin-top: 72px;
		float: left;
}

#tours #firstcol {
		width: 408px;
		font-size: 15px;
		margin-left: 24px;
		margin-top: 71px;
		float: left;
		border-top: 1px solid #989691;
}

#tours #seccol {
		width: 408px;
		font-size: 15px;
		margin-left: 24px;
		margin-top: 71px;
		float: left;
		border-top: 1px solid #989691;
}

#tours #firstcol a:link, #tours #firstcol a:visited, #tours #seccol a:link, #tours #seccol a:visited {
		display: block;
		padding: 0 12px;
		border-bottom: 1px solid #989691;
}


/*		F O O T E R
----------------------------------------------- */

#footerwide {
		width: 100%;
		margin-top: 240px;
		margin-bottom: -42px;
		border-top: 1px solid #3f403f;
}

#footer {
		width: 1056px;
		margin: 0 auto 0 auto;
		height: 192px;
		text-align: left;
}

#footer p {
		margin: 20px 0 0 12px;
		width: 204px;
		float: left;
}

#footer .footnav {
		float: left;
		margin: 20px 0 0 12px;
}

#footer .footnav li {
		float: left;
		margin-right: 48px;
}

#footer .connect {
		float: right;
		margin: 24px 0 0 12px;
}

#footer .connect li {
		display: inline-block;
		width: 84px;
		font-size: 15px;
		line-height: 19px;
		margin-left: 9px;
}
